librtfcomp0_1.1-5.1_amd64.deb


Advertisement

Description

librtfcomp0 - Library to read compressed RTF files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name librtfcomp0
Package version 1.1
Package release 5.1
Package architecture amd64
Package type deb
Installed size 44 B
Download size 10.69 KB
Official Mirror ftp.br.debian.org
Can decompress and recompress compressed RTF and convert from
UTF8 to RTF for use in things like the AirSync protocols.
This package contains the shared object library files.

Alternatives

Package Version Architecture Repository
librtfcomp0_1.1-5.1_i386.deb 1.1 i386 Debian Main
librtfcomp0 - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Binary Package librtfcomp0_1.1-5.1_amd64.deb
Source Package librtfcomp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librtfcomp0 deb package:
    # sudo apt-get install librtfcomp0

Files

Path
/usr/lib/librtfcomp.so.0
/usr/lib/librtfcomp.so.0.0.0
/usr/share/doc/librtfcomp0/changelog.Debian.gz
/usr/share/doc/librtfcomp0/changelog.gz
/usr/share/doc/librtfcomp0/copyright

Changelog

2013-05-31 - Luca Falavigna <dktrkranz@debian.org>
librtfcomp (1.1-5.1) unstable; urgency=low
* Non-maintainer upload.
* Convert to dh_python2 (Closes: #616873).
* Move dh_python2 call before dh_strip (Closes: #557825).
2010-05-12 - Jonny Lamb <jonny@debian.org>
librtfcomp (1.1-5) unstable; urgency=low
* debian/control:
+ Changed librtfcomp-dbg's Section to debug.
+ Upped Standards-Version. (no changes)
* Changed source format to 3.0 (quilt).
2009-03-21 - Jonny Lamb <jonny@debian.org>
librtfcomp (1.1-4) unstable; urgency=low
* debian/python-rtfcomp.install: Install *-packages files instead
of just site-packages. Thanks to Alessio Treglia
<quadrispro@ubuntu.com> for the patch. (Closes: #520602)
* debian/rules: Remove .la and .a files from *-packages instead of
just site-packages. Thanks again to Alessio Treglia
<quadrispro@ubuntu.com>
* debian/README.source: Added.
* debian/control: Bumped Standards-Version to 3.8.1.
2009-02-24 - Jonny Lamb <jonny@debian.org>
librtfcomp (1.1-3) unstable; urgency=low
* debian/gbp.conf: Added git-buildpackage config file.
* debian/control:
+ Use my debian.org email address.
+ Remove duplicate Section field.
+ Add ${misc:Depends} to librtfcomp{0,-dev,-dbg}.
* debian/copyright:
+ Use my debian.org email address.
+ Updated debian/* copyright.
2008-05-08 - Jonny Lamb <jonnylamb@jonnylamb.com>
librtfcomp (1.1-2) unstable; urgency=low
* Initial release into Debian. (Closes: #421700)
* debian/control:
+ Added Homepage field.
+ Added Vcs-{Git,Browser} fields.
+ Removed cdbs Build-Dep.
+ Renamed librtfcomp0-dev to librtfcomp-dev.
+ s/python/Python/g to please lintian.
+ Fixed Build-Deps to include python-central.
+ Alphabetized Build-Deps.
* Bumped Standards-Version to 3.7.3.
* debian/copyright:
+ Cleaned up.
+ Fixed to display correct license!
+ Updated FSF address.
* Added debug package, librtfcomp-dbg.
* debian/rules: Moved from CDBS to debhelper. This also fixes the python
policy problems that were present.
2007-04-08 - Jonny Lamb <jonnylamb@jonnylamb.com>
librtfcomp (1.1-1) unstable; urgency=low
* Initial release.

See Also

Package Description
librtfilter-dev_1.1-4_amd64.deb realtime digital filtering library (development files)
librtfilter1_1.1-4_amd64.deb realtime digital filtering library
librtlsdr-dev_0.5.3-3_amd64.deb Software defined radio receiver for Realtek RTL2832U (development files)
librtlsdr0_0.5.3-3_amd64.deb Software defined radio receiver for Realtek RTL2832U (library)
librtmidi-dev_2.1.0~ds0-3_amd64.deb C++ library for realtime MIDI input/ouput (development files)
librtmidi2_2.1.0~ds0-3_amd64.deb C++ library for realtime MIDI input/ouput
librtmp-dev_2.4+20150115.gita107cef-1+deb8u1_amd64.deb toolkit for RTMP streams (development files)
librtmp1_2.4+20150115.gita107cef-1+deb8u1_amd64.deb toolkit for RTMP streams (shared library)
librubberband-dev_1.8.1-6_amd64.deb audio time-stretching and pitch-shifting library (development files)
librubberband2_1.8.1-6_amd64.deb audio time-stretching and pitch-shifting library
libruby2.1_2.1.5-2+deb8u3_amd64.deb Libraries necessary to run Ruby 2.1
libruby_2.1.5+deb8u2_all.deb Libraries necessary to run Ruby
librudecgi-dev_5.0.0-1.1_amd64.deb C++ parser library for CGI applications - development libraries
librudecgi5_5.0.0-1.1_amd64.deb C++ parser library for CGI applications - runtime
libruli-bin_0.33-1.1_amd64.deb Library for easily querying DNS SRV records - sample programs
Advertisement
Advertisement